发现SSLv3弃用协议 TLS/SSL 弱密码套件


#1

远程服务接受使用 SSLv3加密的连接,支持 SSLv3 的任何网站都容易受到 POODLE 的攻击,该协议已被弃用【IETF(国际互联网工程任务组)2015年已弃用SSLv3协议】

如何在sea file中禁用SSLv3 并使用 TLS 1.2(或更高版本)代替。同时避免使用弱密码套件?